Subject: NS: excessive redisplay

From: David Reitter <[email-masked]>
Date: Sun, 1 Mar 2009 17:38:53 -0500

The new NS port still shows excessive redrawing while resizing frames  
(with the mouse); the window contents are drawn about one line too  
low  before they are redrawn again in the right spot.  This animation  
takes place every-time the mouse cursor is moved a bit, so we're going  
to a lot of animations while a frame is being resized.

Enabling the tool bar leads to a minor extra redisplay, slightly below  
the target position.

Maximizing a frame leads to multiple extra redisplays, at first with  
all elements (e.g., mode-line) in their old locations before the frame  
is cleared and redrawn.